
Tripnet - Feature #38064
Feature # 37603 (Closed): Otolat - Flight + Hotel Integration B2B
Sub Task ||Otolat - Flight + Hotel Integration B2B
04/12/2018 09:29 am - Jubin J

Status: Closed Start date: 04/12/2018
Priority: Normal Due date: 04/20/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 40.00 hours
Target version: Spent time: 59.00 hours
End_Date: 04/20/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 04/12/2018 09:34 am - Jubin J
- Estimated time set to 40.00

#2 - 04/12/2018 04:10 pm - Anitta P
- % Done changed from 0 to 10

#3 - 04/16/2018 09:21 am - Anitta P
- Status changed from Assigned to In Progress

#4 - 04/16/2018 04:23 pm - Anitta P
- % Done changed from 10 to 30

#5 - 04/17/2018 04:30 pm - Anitta P
- % Done changed from 30 to 50

#6 - 04/18/2018 04:36 pm - Anitta P
- % Done changed from 50 to 70

#7 - 04/19/2018 04:43 pm - Anitta P
- % Done changed from 70 to 90

#8 - 04/20/2018 04:46 pm - Anitta P
- Status changed from In Progress to Fixed not Tested
- % Done changed from 90 to 100
- End_Date set to 04/20/2018

#9 - 04/20/2018 05:01 pm - Jubin J
- Due date changed from 04/19/2018 to 04/20/2018

#10 - 04/23/2018 08:10 am - Anitta P

permission name is=FlightHotelSearchTab

#11 - 05/31/2018 12:33 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Anitta P)
